.vypnuta-karta .md-karta-box {
	background: #b7b7b7 !important;
    color: #353535 !important;
}
.vypnuta-karta .wrap-karta-list {
    filter: brightness(0%) grayscale(100%) opacity(5%);
}
.vypnuta-karta .field--name-field-ikonka, .vypnuta-karta .icon-map-marker {
    filter: brightness(0%) grayscale(100%) opacity(60%);
}
.vypnuta-karta .md-map-point {
    color: gray !important;
}

.vypnuta-karta .icon-location svg {
    filter: brightness(0%) grayscale(100%) opacity(60%);
}
.vypnuta-karta .md-map-nadpis {
    color: #353535 !important;
}
.vypnuta-karta .icon-location {
    background: #b7b7b7 !important;
}
.vypnuta-karta:hover .icon-location {
    background: #d9d9d9 !important;
}
.alt-text {
    max-width: 800px;
    margin: 80px auto 50px;
}
.alt-text a, #checkout-offline a {
    color: #1B732F;
    font-weight: 700;
}
.alt-text h2, .alt-text h3, #checkout-offline h2, #checkout-offline h3 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.i18n-de .md-karta-tit .field--name-field-interierova-stylizace, .md-karta .field--name-field-interierova-stylizace {
    font-size: 30px;
}
/*
.paragraph-id-12:before {
	display: none;
}
*/
.eshop-text p:last-child {
	margin-bottom: 0;
}
.field--name-field-nasi-partneri .field--items > .field--item {
    width: 100%;
    padding: 0 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.field--name-field-nasi-partneri .field--items > .field--item:not(:last-child) {
    border-bottom: 1px solid #e3e3e3;
}
.field--name-field-nasi-partneri .field--items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 0;
    max-width: 700px;
    text-align: left;
}
.field--name-field-nasi-partneri .field--items > .field--item .paragraph--type--partner {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.field--name-field-nasi-partneri .field--items > .field--item a {
    display: flex;
    height: 100%;
	width: 130px;
    align-items: center;
}
.field--name-field-nasi-partneri .field--items > .field--item .field--name-field-text {
    width: calc(100% - 130px);
    font-size: 16px;
    line-height: 1.5;
    padding-left: 20px;
}
.field--name-field-nasi-partneri .field--items > .field--item .field--name-field-text *:last-child {
    margin-bottom: 0;
}
.field--name-field-nasi-partneri .field--items > .field--item img {
    max-width: 100%;
    margin: 0 auto;
    height: auto;
    width: 100%;
}
.field--name-field-nasi-partneri .field--label {
    font-size: 20px;
    line-height: 24px;
    color: #2E2E2E;
    margin-bottom: 30px;
}
.md-partners {
    margin: 45px 0 30px;
}

#navbar {
	margin-top: 0;
}
.path-user h4.label {
    color: black;
}
.eshop-text {
    max-width: 900px;
    margin: 60px auto 8px;
    font-size: 18px;
    font-weight: 500;
    background: #fff;
    border-radius: 7px;
    padding: 26px 30px 30px;
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, .3);
}

.path-user .region.region-content {
    max-width: 1270px;
    margin: 30px auto 80px;
}
.path-user .region.region-content .tabs {
    margin-bottom: 30px
}
.btn-primary:hover {
    color: #000;
}
.page-node-6 .views-filter-tabs {
    margin-bottom: 0;
}
.views-filter-tabs-wrap.views-filter-tabs-clone {
    position: fixed;
    top: 0;
    z-index: 150;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 10px 20px hsl(0deg 0% 0% / 20%);
	width: 100%;
    max-width: 1580px;
}
.view-id-motyli_domy.view-display-id-block_8 {
    text-align: left;
}

@media (min-width: 768px) and (max-width: 1199px){
}
@media (min-width: 1200px) and (max-width: 1730px){
	.views-filter-tabs-wrap.views-filter-tabs-clone {
		box-shadow: none;
		transform-origin: top left;
		left: 0;
		width: 1730px;
		max-width: 1730px;
	}
}
@media (min-width: 1200px){
	.views-filter-tab-select {
		display: none;
	}
	.tab-wrap {
		padding: 21px 5px 20px;
	}
	.views-filter-tab {
		padding: 0;		
	}
	/*
	span.ikonka-tabs {
		display: none;
	}
	*/
	body.page-node-6 .sekce-kontakt {
		padding-top: 100px;
	}
	.i18n-de .md-karta-tit .field--name-field-interierova-stylizace {
		font-size: 18px;
	}
}
@media (max-width: 1199px){
	.views-filter-tab-clone .nadpis-tabs {
		font-size: 20px;
		padding-left: 30px;
	}
	.views-filter-tab-clone span.ikonka-tabs img {
		max-height: 44px;
		max-width: 48px;
	}
	.views-filter-tab-select {
		height: 64px;
	}
	.views-filter-tabs-wrap {
		margin: 0 -15px 0;
	}
	.views-filter-tab {
		flex: none;
		width: 100%;
	}
	.views-filter-tab-select {
		font-size: 20px;
		font-weight: 700;
		line-height: 1;
		padding: 0px 0px 0px;
		width: 100%;
		text-align: left;
		position: relative;
		background: white;
		cursor: pointer;
		display: flex;
		align-items: center;
		background: rgb(255, 255, 166);
		background: -moz-linear-gradient(298deg, rgba(255, 255, 166, 1) 0%, rgba(255, 214, 114, 1) 50%, rgba(255, 173, 62, 1) 100%);
		background: -webkit-linear-gradient(298deg, rgba(255, 255, 166, 1) 0%, rgba(255, 214, 114, 1) 50%, rgba(255, 173, 62, 1) 100%);
		background: linear-gradient(298deg, rgba(255, 255, 166, 1) 0%, rgba(255, 214, 114, 1) 50%, rgba(255, 173, 62, 1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffa6",endColorstr="#ffad3e",GradientType=1);
		background-size: 200%;
		background-position: left center;
		transition: all 0.25s;
		border: 0;
		text-decoration: none;
	}
	.views-filter-tab {
		flex: none;
		width: 100%;
		text-align: left;
		padding: 0;
		background-size: 100% 0;
	}
	.views-filter-tabs .views-filter-tab:hover {
		background: #0F504E;
	}
	.views-filter-tabs .views-filter-tab:hover .ikonka-tabs img {
		filter: brightness(0) invert(1);
	}
	.views-filter-tab:before {
		display: none;
	}
	.views-filter-tabs .views-filter-tab .nadpis-tabs, .views-filter-tabs .views-filter-tab {
		transition: all 0.3s;
	}
	.views-filter-tabs .views-filter-tab:hover .nadpis-tabs {
		color: white !important;
	}
	.views-filter-tab-clone.views-filter-tab {
		height: 100%;
	}
	.tab-wrap {
		height: 100%;
		position: relative;
		padding: 0 0;
		justify-content: left;
	}
	.views-filter-tabs .tab-wrap {
		background: #FAFAFA !important;
	}
	.views-filter-tabs .views-filter-tab:hover .tab-wrap {
		background: transparent !important;
	}
	span.ikonka-tabs img {
		max-height: 30px;
		width: 100%;
		margin-right: 0;
		max-width: 32px;
	}
	span.ikonka-tabs {
		height: 100%;
		width: 54px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 48px;
	}
	.nadpis-tabs {
		display: block;
		font-size: 18px;
		line-height: 1;
		width: calc(100% - 54px);
		color: #2E2E2E;
	}
	.views-filter-tabs {
		display: none;
	}
	.views-filter-tabs {
		max-width: unset;
	}
	.views-filter-tabs-wrap.views-filter-tabs-clone {
		position: fixed;
		top: 0;
		z-index: 150;
		left: 50%;
		transform: translateX(-50%);
		box-shadow: 0 10px 20px hsl(0deg 0% 0% / 20%);
	}
	.views-filter-tabs-wrap {
		max-width: 315px;
		margin: 30px auto 50px;
		overflow: hidden;
		border-radius: 32px;
		transition: all 0.5s;
	}
	.md-select-open .views-filter-tabs-wrap {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	.md-select-fix-scroll .views-filter-tabs-wrap {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.views-filter-tabs-wrap.views-filter-tabs-clone {
		max-width: 315px;
		width: 100%;
		margin: 0 auto;
	}
	.views-filter-tab-select:after {
		content: "";
		width: 18px;
		height: 18px;
		position: absolute;
		border-bottom: 2px solid #000000;
		border-left: 2px solid #000000;
		transform: rotate(-45deg);
		transition: all 0.25s;
		right: 32px;
		top: 28%;
	}
	.views-filter-tab-select .views-filter-tab-clone:after {
		content: "";
		width: 18px;
		height: 18px;
		position: absolute;
		border-bottom: 2px solid white;
		border-left: 2px solid white;
		transform: rotate(-45deg);
		transition: all 0.25s;
		right: 32px;
		top: 28%;
		z-index: 1;
	}
	.tab-wrap.tab-wrap-clone .nadpis-tabs {
		font-size: 20px;
		font-weight: 700;
	}
	.views-filter-tabs .views-filter-tab:first-child, .views-filter-tabs .views-filter-tab:last-child {
		border-radius: 0;
	}
	.views-filter-tabs .views-filter-tab.is-active {
		display: none !important;
	}
	.views-filter-tab-select-text {
		padding: 1px 65px 0 25px;
		width: 100%;
	}
	span.tab-bg {
		position: absolute;
		left: 0;
		height: 100%;
		font-size: 0;
		width: 8px;
		transition: all 0.6s;
	}
	.views-filter-tab:hover span.tab-bg, .views-filter-tab-clone span.tab-bg {
		position: absolute;
		left: 0;
		height: 100%;
		font-size: 0;
		width: 74px;
		opacity: 0.4;
	}
	.views-filter-tab-clone {
		position: relative;
		height: 100%;
		width: 100%;
		background: #0F504E;
	}
	.views-filter-tab-clone .nadpis-tabs {
		color: white;
	}
	.views-filter-tab-clone .ikonka-tabs {
		display: none;
	}
	.page-node-6 .views-filter-tabs {
		margin-bottom: 0;
	}
	.page-node-6 h1.page-header {
		top: 0;
		padding-left: 0;
		position: relative;
	}
	.tab-wrap {
		background: transparent !important;
	}
	.views-content-tabs .views-filter-tabs {
		width: 100%;
		margin-left: 0;
	}
	.field--name-field-nasi-partneri .field--items > .field--item .paragraph--type--partner {
		justify-content: center;
	}
	
}
@media (max-width: 991px){
	
}
@media (max-width: 767px){
	span.ikonka-tabs img {
		display: block;
	}
	.views-filter-tab {
		min-height: unset;
	}
	.eshop-text {
		margin: 45px -15px 0;
		padding: 13px 15px 15px;
		font-size: 16px;
	}
	.field--name-field-nasi-partneri .field--items > .field--item a img {
		max-width: 130px;
		height: auto;
	}
	.field--name-field-nasi-partneri .field--items > .field--item a {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}
	.field--name-field-nasi-partneri .field--items > .field--item .field--name-field-text {
		width: 100%;
		padding-left: 0;
	}
}
@media (max-width: 500px){
	.field--name-field-nasi-partneri .field--items > .field--item {
		width: 50%;
	}
	.field--name-field-nasi-partneri .field--items {
		margin: 0;
	}
}
@media (max-width: 300px){
	.field--name-field-nasi-partneri .field--items > .field--item {
		width: 100%;
	}
}
